Hello all,

This is really stupid but I do not know better.

Netware OES 6.5 sp5, comes with a version 4.x of mySQL database. Does anything use this? In other words, I would like to upgrade to mySQL 5.0 so that our Grouplink Helpdesk product will be more compatible but I do not know if anything else is going to have a problem with this.

I am not a database guy and haven't a clue when it comes to this stuff. All I know is that I had trouble with the Grouplink upgrade because of some logic written in mySQL version 5. They got me up and running after a few days.

Just wondering.